{
  "pole": {
    "type": "core",
    "radius": 0.0625,
    "allowsDiagonals": true
  },
  "definitions": [
    {
      "subName": "",
      "name": "Sign Pole",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "animatedObjects": [
      {
        "objectName": "base",
        "animations": [
          {
            "animationType": "inhibitor",
            "variable": "slab_present_down",
            "clampMin": 1.0,
            "clampMax": 1.0
          },
          {
            "animationType": "visibility",
            "variable": "solid_present_down",
            "clampMin": 1.0,
            "clampMax": 1.0
          }
        ]
      }
    ],
    "lightObjects": [],
    "modelType": "obj"
  },
  "general": {
    "name": "Sign Pole",
    "materials": ["minecraft:stone:0:1"]
  }
}